# Référence du fichier MEDequivEcr.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <string.h>`
`#include <stdlib.h>`
Graphe des dépendances par inclusion de MEDequivEcr.c:

Aller au code source de ce fichier.

## Fonctions

med_err | MEDequivEcr (med_idt fid, char *maa, char *eq, med_int *corr, med_int n, med_entite_maillage type_ent, med_geometrie_element typ_geo)

## Variables

int | mode_interlace